How to install geany-plugin-vc on Debian 9 (Stretch)